/* CSS Document - stylesheet.css */

/* BODY AND CONTAINER 
----------------------*/

body {
	font-size: 76%;
        background-color: #F7DFEC;
	background-image: url(../images/noni_940_bg.png);
	background-repeat: repeat-y;
        background-position: top center;
	padding: 0px;
	margin: 0px;	
}

#container {
       
	width: 900px;
        height: auto;
        padding: 0px;
	margin: 0 auto 0 auto;
	
}

/* HEADER AREA
---------------------*/

#header {
	width: 900px;
	height: 200px;
	padding: 0px;
	margin: 10px auto 0 auto;
    
}

/* RIGHT CONTENT AREA
--------------------*/

#content_wrapper {
        width: 900px;
        height: auto;
        padding: 0px;
        margin: 15px 0 0 0;
        
}

/* LEFT CONTENT AREA
--------------------*/

#sub_wrapper {
        float: left;
        width: 300px;
        height: auto;
        padding: 0px;
        margin: 47px 0 0 0;
}

/* CONTENT SUB HEADER
-------------------------*/


#content_sub_header {
        
        width: 300px;
        height: 17px;
        padding: 0px;
        margin: 0;
    
}

/* CONTENT SUB MAIN
---------------------------*/

#content_sub {
	
       
        width: 296px;
        height: auto;
        background-color: #F7DFEC;
        padding: 0px 0px 10px 0px;
        margin: 0px;
        border-left: 2px solid #980316;
        border-right: 2px solid #980316;
}
#image1 {
	padding: 20px 10px 5px 23px;
	margin: 0px;
		
 }
 
/* CONTENT SUB FOOTER
--------------------------------*/

#content_sub_footer {
        
        width: 300px;
        height: 17px;
        padding: 0px;
        margin: 0px;
    
}

/* CONTENT MAIN HEADER
----------------------------*/

#content_header {
        float: right;
        width: 600px;
        height: 17px;
        padding: 0px;
        margin: 0px;
    
}

/* CONTENT MAIN
----------------------------*/

#content_main {
        float: right;
        width: 596px;
        height: auto;
        background-color: #F7DFEC;
        padding: 0px;
        margin: 0px;
        border-left: 2px solid #980316;
        border-right: 2px solid #980316;
}

#image2 {
	padding: 10px 10px 5px 18px;
	margin: 0px;
	border-top: 2px #980316;
	
}

/* CONTENT MAIN FOOTER
----------------------------*/

#content_main_footer {
        float: right;
        width: 600px;
        height: 17px;
        padding: 0px;
        margin: 0px;
}

/* NAVIGATION
--------------------------*/

#nav {
        float: right;
        width: 596px;
        height: 30px;
        background-color: #F7DFEC;
        padding: 0px;
        margin: 0px;
        border-left: 2px solid #980316;
        border-right: 2px solid #980316;
        border-bottom: 2px solid #980316;
        
}

#nav ul {
        list-style: none;        
        margin: 0px;
	padding: 0px;
	display: inline;
 
}

#nav ul li {
        float: left;
        line-height: 20px;
        padding: 0px 30px 5px 50px;
        margin: 0px;
}

#nav ul li a {
        font-family: Arial, Helvetica, sans-serif;
                font-size: 1.4em;
                font-weight: normal;
                color: #980316;
        text-decoration: none;
}

#nav ul li a:hover {
        color: #fff;
        text-decoration: underline;
}

.current {
	color: #980316;
        text-decoration: underline;
}

/* TYPOGRAPHY
------------------------*/


h1 {
       
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.6em;
	font-weight: normal;
	color: #980316;
	padding: 10px 0px 0px 0px;
        margin: 0 0 0 0;
	line-height: 2em;
        text-align: center;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: 500;
	color: #980316;
        margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	line-height: 1.8em;
        text-align: center;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bolder;
	color: #980316;
        margin: 0 0 0 0;
	padding: 10px 0px 0px 0px;
	line-height: 1.6em;
        text-align: center;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
        color: #980316;
        line-height: 1.3em;	
	padding:10px 10px 10px 10px;
	margin: 0 0 0 0;
	text-align: center;
	
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
        color: #980316;
        line-height: 1.2em;	
	padding:20px 10px 10px 10px;
	margin: 0 0 0 0;
	text-align: center;
}

#content_sub p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
        color: #980316;
        line-height: 1.3em;	
	padding: 10px 15px 10px 15px;
	margin: 0 0 0 0;
	text-align: left;
}
